<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'mk', version '2.1'.
 *
 * @package     block_progress
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'завршување активност';
$string['answered'] = 'одговорено';
$string['assign'] = 'Задача';
$string['assignment'] = 'Задача';
$string['certificate'] = 'Сертификат';
$string['chat'] = 'Разговор';
$string['choice'] = 'Избор';
$string['completed'] = 'завршено';
$string['config_header_action'] = 'Акција';
$string['feedback'] = 'Фидбек';
$string['lastonline'] = 'Последен пат вклучен(а)';
$string['lesson'] = 'Лекција';
$string['marked'] = 'означено';
$string['mouse_over_prompt'] = 'Поставете го глувчето врз блокот за инфо';
$string['now_indicator'] = 'СЕГА';
$string['overview'] = 'Преглед на учесници';
$string['pluginname'] = 'Линија за напредок';
$string['progress'] = 'Напредок';
$string['progressbar'] = 'Линија за напредок';
$string['questionnaire'] = 'Прашалник';
$string['quiz'] = 'Квиз';
$string['resource'] = 'Датотека';
$string['viewed'] = 'погледано';
$string['wiki'] = 'Вики';
$string['workshop'] = 'Работилница';
