<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'mk', version '2.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Достапни плагинови за упис во курсеви';
$string['addinstance'] = 'Додади начин';
$string['ajaxnext25'] = 'Следни 25...';
$string['ajaxoneuserfound'] = 'Пронајден 1 корисник';
$string['ajaxxusersfound'] = '{$a} пронајдени корисници';
$string['assignnotpermitted'] = 'Вие немате дозвола или не можете да доделувате улоги во овој курс.';
$string['bulkuseroperation'] = 'Општа корисничка операција';
$string['configenrolplugins'] = 'Изберете ги сите неопходни плагинови и подредете ги по соодветен редослед';
$string['custominstancename'] = 'Стандардно име на инстанца';
$string['defaultenrol'] = 'Додај инстанца кон новите курсеви';
$string['defaultenrol_desc'] = 'Можно е стандардно да го додадете овој плагин кон сите нови курсеви.';
$string['durationdays'] = '{$a} денови';
$string['enrol'] = 'Запиши';
$string['enrolcandidates'] = 'Незапишани корисници';
$string['enrolcandidatesmatching'] = 'Споредување на незапишани корисници';
$string['enrolcohort'] = 'Уписна група';
$string['enrolcohortusers'] = 'Запиши корисници';
$string['enrollednewusers'] = 'Успешно запишани {$a} нови корисници';
$string['enrolledusers'] = 'Запишани корисници';
$string['enrolledusersmatching'] = 'Споредување на запишани корисници';
$string['enrolme'] = 'Запиши ме во овој курс';
$string['enrolmentinstances'] = 'Методи за запишување';
$string['enrolmentnew'] = 'Нов запис во {$a}';
$string['enrolmentnewuser'] = '{$a->user} се запиша во курсот "{$a->course}"';
$string['enrolmentoptions'] = 'Опции за запишување';
$string['enrolments'] = 'Пријавување';
$string['enrolnotpermitted'] = 'Немате дозвола или не Ви е одобрено да запишувате некого во овој курс';
$string['enrolperiod'] = 'Траење на запишувањето';
$string['enroltimeend'] = 'Запишувањето завршува';
$string['enroltimestart'] = 'Запишувањето започнува';
$string['enrolusage'] = 'Инстанци / запишувања';
$string['enrolusers'] = 'Запиши корисници';
$string['errajaxfailedenrol'] = 'Неуспешно запишување корисници';
$string['errajaxsearch'] = 'Грешка при пребарување корисници';
$string['erroreditenrolment'] = 'Се појави грешка при обидот за подесување на запишувањето корисници';
$string['errorenrolcohort'] = 'Грешка при создавање инстанца за синхроно запишување група во овој курс.';
$string['errorenrolcohortusers'] = 'Грешка при запишување на групни членови во овој курс.';
$string['errorwithbulkoperation'] = 'Се појави грешка при процесирањето на вашата групна промена на упис.';
$string['extremovedaction'] = 'Надворешно дејство за отпишување';
$string['extremovedaction_help'] = 'Изберете дејство кога да исчезне запишувањето корисници од надворешниот извор на запишување. Ве молиме имајте предвид дека некои податоци за корисникот и поставки се чистат од курсот во текот на отпишувањето.';
$string['extremovedkeep'] = 'Задржи го корисникот запишан';
$string['extremovedsuspend'] = 'Деактивирај го запишувањето во курсот';
$string['extremovedsuspendnoroles'] = 'Деактивирај го запишувањето во курсот и отстрани ги улогите';
$string['extremovedunenrol'] = 'Отпиши корисник од курсот';
$string['finishenrollingusers'] = 'Заврши го запишувањето корисници';
$string['invalidenrolinstance'] = 'Недозволена инстанца за запишување';
$string['invalidrole'] = 'Недозволена улога';
$string['manageenrols'] = 'Уредување на плагиновите за запишување';
$string['manageinstance'] = 'Уреди';
$string['nochange'] = 'Нема промена';
$string['noexistingparticipants'] = 'Нема учесници';
$string['none'] = 'Нема';
$string['notenrollable'] = 'Овој курс моментално не е со членство.';
$string['notenrolledusers'] = 'Други корисници';
$string['otheruserdesc'] = 'Следните корисници не се запишани во овој курс, но имаат улоги, наследени или доделени во него.';
$string['participationactive'] = 'Активно';
$string['participationstatus'] = 'Статус';
$string['participationsuspended'] = 'Прекинат';
$string['periodend'] = 'до  {$a}';
$string['periodstart'] = 'од {$a}';
$string['periodstartend'] = 'од {$a->start} до {$a->end}';
$string['recovergrades'] = 'Поврати ги старите оценки на корисниците, доколку е можно';
$string['rolefromcategory'] = '{$a->role} (наследена од категоријата на курсот)';
$string['rolefrommetacourse'] = '{$a->role} (наследена од главниот курс)';
$string['rolefromsystem'] = '{$a->role} (доделена на ниво на место)';
$string['rolefromthiscourse'] = '{$a->role} (доделена во овој курс)';
$string['startdatetoday'] = 'Денес';
$string['synced'] = 'Синхронизирано';
$string['totalenrolledusers'] = '{$a} запишани корисници';
$string['totalotherusers'] = '{$a} други корисници';
$string['unassignnotpermitted'] = 'Немате овластувања за одземање улоги во овој курс';
$string['unenrol'] = 'Отпиши';
$string['unenrolconfirm'] = 'Дали навистина сакате да го отпишете корисникот "{$a->user}" од курсот "{$a->course}"?';
$string['unenrolme'] = 'Отпиши ме од {$a}';
$string['unenrolnotpermitted'] = 'Немате овластување или не можете да отпишете корисник од овој курс.';
$string['unenrolroleusers'] = 'Отпишување корисници';
$string['unknowajaxaction'] = 'Побарано е непознато дејство';
$string['unlimitedduration'] = 'Неограничено';
$string['usersearch'] = 'Барај';
$string['withselectedusers'] = 'Со избраните корисници';
