<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'mk', version '2.1'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'TODO';
$string['alreadyloggedin'] = 'Веќе сте најавени {$a}, потребно е прво да се одјавите пред да се најавите со поинакво корисничко име.';
$string['authnotexisting'] = 'Авторизацискиот плагин не постои';
$string['backupcontainexternal'] = 'Овој бекап фајл содржи надворешни хостови на Moodle мрежата, кои не се конфигурирани локално';
$string['backuptablefail'] = 'Табелите за бекап НЕ беа успешно поставени!';
$string['blockcannotconfig'] = 'Овој блок не поддржува глобално конфигурирање';
$string['blockcannotinistantiate'] = 'Проблем со инстанцирањето на блок-објект';
$string['blockcannotread'] = 'Не можеа да се прочитаат податоците за blockid= {$a}';
$string['blockdoesnotexist'] = 'Овој блок не постои';
$string['blockdoesnotexistonpage'] = 'Овој блок (id={$a->instanceid}) не постои на оваа страница ({$a->url}).';
$string['blocknameconflict'] = 'Конфликт во именување: блокот {$a->name} го има истиот назив со веќе постоечки блок: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Кол-бекот за коментари го одби овој коментар.';
$string['cannotaddcoursemodule'] = 'Не е дозволено да се додаде нов модул на курс';
$string['cannotaddcoursemoduletosection'] = 'Нов модул на курс не може да се додаде на оваа секција';
$string['cannotaddmodule'] = '{$a} модулот не можеше да биде додаден на листата со модули!';
$string['cannotaddnewmodule'] = 'Не можеше да се додаде нов модул на {$a}';
$string['cannotaddrss'] = 'Немате дозвола за додавање RSS фид';
$string['cannotaddthisblocktype'] = 'Не можете да додадете {$a} блок на оваа страница.';
$string['cannotassignrole'] = 'Не можеа да се назначат улоги во курсот';
$string['cannotassignrolehere'] = 'Не ви е дозволено да ја назначите улогата (id = {$a->roleid}) во контекстот ({$a->context})';
$string['cannotassignselfasparent'] = 'Не е дозволено самиот/самата да се назначите како родител!';
$string['cannotcallscript'] = 'Не може да ја повикате оваа скрипта на тој начин';
$string['cannotcallusgetselecteduser'] = 'Не можете да го повикате user_selector::get_selected_user доколку мултиселектот е точен.';
$string['cannotcreatebackupdir'] = 'Не можеше да се креира папка со бекап податоци. Администраторот на сајтот треба да ги поправи овластувањата на фајлот';
$string['cannotcreatecategory'] = 'Категоријата не беше вметната';
$string['cannotcreategroup'] = 'Грешка при креирање група';
$string['cannotcreatelangbase'] = 'Грешка: lang именик не беше креиран';
$string['cannotcreatelangdir'] = 'Не може да се креира lang директориумот.';
$string['cannotcreateorfindstructs'] = 'Грешка во наоѓање или креирање структура на секциите за овој курс';
$string['cannotcreatepopupwin'] = 'Недефиниран елемент - не може да се креира pop-up прозорец';
$string['cannotcreatesitedir'] = 'Не може да се креира папка за сајтот. Администраторот на сајтот треба да ги поправи овластувањата.';
$string['cannotcreatetempdir'] = 'Не може да се креира temp директориумот.';
$string['cannotcreateuploaddir'] = 'Не може да се креира папка за прикачување. Администраторот на сајтот треба да ги поправи овластувањата.';
$string['cannotcustomisefiltersblockuser'] = 'Не можете да ги приспособите подесувањата за филтрите кај корисникот или блок контекстите.';
$string['cannotdeletebackupids'] = 'Претходните бекап идентификации не можеа да бидат избришани.';
$string['cannotdeletecategorycourse'] = 'Курсот \'{$a}\' не беше избришан.';
$string['cannotdeletecategoryquestions'] = 'Прашањата од категоријата \'{$a}\' не беа избришани';
$string['cannotdeletecourse'] = 'Немате дозвола да го избришете овој курс';
$string['cannotdeletecustomfield'] = 'Грешка во бришењето на податоците за посебното поле';
$string['cannotdeletedir'] = '({$a}) не може да се избрише';
$string['cannotdeletefile'] = 'Фајлот не може да се избрише';
$string['cannotdeleterole'] = 'Не може да се избрише затоа што  {$a}';
$string['cannotdeleterolewithid'] = 'Не беше избришана улогата со ID {$a}';
$string['cannotdeletethisrole'] = 'Не можете да ја избришете оваа улога затоа што системот ја користи или затоа што е последната улога со администраторски овластувања.';
$string['cannotdownloadcomponents'] = 'Не може да се преземат компонентите.';
$string['cannotdownloadlanguageupdatelist'] = 'Не можете да спуштите листа на ажурирања на јазик од download.moodle.org';
$string['cannotdownloadzipfile'] = 'Не може да се преземи ZIP датотеката.';
$string['cannoteditcomment'] = 'Не можете да го уредувате овој коментар бидејќи не е ваш!';
$string['cannoteditcommentexpired'] = 'Не можете да го уредувате ова. Времето истече!';
$string['cannoteditpostorblog'] = 'Не можете да постирате блогови';
$string['cannoteditsiteform'] = 'Не можете да ја уредувате страницата за курсот преку овој образец';
$string['cannotedityourprofile'] = 'Извинете, не може да го уредувате сопствениот профил';
$string['cannotfindcategory'] = 'Запис од категорија во базата на податоци не може да се најде со пребарување преку ID - {$a}';
$string['cannotfindcomponent'] = 'Не може да се најде компонентата.';
$string['cannotfindcontext'] = 'Контекстот не е пронајден';
$string['cannotfindcourse'] = 'Курсот не е пронајден';
$string['cannotfinddocs'] = '"{$a}" фајловите за јазичните документи не се пронајдени';
$string['cannotfindgradeitem'] = 'Не е пронајдена ставката со оцена';
$string['cannotfindgroup'] = 'Групата не може да биде пронајдена';
$string['cannotfindhelp'] = 'Фајловите за јазична поддршка "{$a}" не се пронајдени';
$string['cannotfindinfo'] = 'Не се најдени информации за: "{$a}"';
$string['cannotfindlang'] = 'Не е најден "{$a}" пакетот со јазици!';
$string['cannotfindteacher'] = 'Не е пронајден наставник';
$string['cannotfinduser'] = 'Не е пронајден корисник со име "{$a}"';
$string['cannotgetblock'] = 'Не може да се вратат блокови од базата со податоци';
$string['cannotgetcats'] = 'Не може да се добие запис од категоријата';
$string['cannotgetdata'] = 'Не може да се добијат податоци';
$string['cannotgradeuser'] = 'Не може да се оцени овој корисник';
$string['cannothaveparentcate'] = 'Категоријата на курсот не може да има родител!';
$string['cannotimport'] = 'Грешка при импортирање';
$string['cannotimportformat'] = 'Извинете, импортирањето на овој формат сѐ уште не е извршено!';
$string['cannotimportgrade'] = 'Грешка при импортирање оцена';
$string['cannotinsertgrade'] = 'Не може да се внесе оцена без идентификација на курсот!';
$string['cannotinsertrate'] = 'Не беше вметнато ново рангирање ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Не беше вметнат нов ID запис {$a}';
$string['cannotmailconfirm'] = 'Грешка при испраќањето на имејл за потврда за променета лозинка';
$string['cannotmanualctrack'] = 'Активноста не обезбедува рачно да се заврши следењето';
$string['cannotmapfield'] = 'Детектиран е судир при мапирање - две полиња се мапирани на истата оцена {$a}';
$string['cannotmarktopic'] = 'За овој курс, таа тема не можеше да биде маркирана';
$string['cannotmigratedatacomments'] = 'Не може да се мигрираат коментари на модул';
$string['cannotmodulename'] = 'Не може да се добие име на модулот при градење навигација';
$string['cannotmoduletype'] = 'Не може да се добие вид на модулот при градење навигација';
$string['cannotmoverolewithid'] = 'Не може да се премести улога со ID {$a}';
$string['cannotopencsv'] = 'Не може да се отвори CSV фајл';
$string['cannotopenfile'] = 'Не може да се отвори фајлот ({$a})';
$string['cannotopenforwrit'] = 'Не може да се отвори за пишување: {$a}';
$string['cannotopentemplate'] = 'Не може да се отвори фајлот на образецот ({$a})';
$string['cannotopenzip'] = 'Не може да се отвори зип фајлот, најверојатно поради баг во zip наставката за 64 битен оперативен систем';
$string['cannotoverridebaserole'] = 'Овластувањата на основната улога не може да се пречекорат';
$string['cannotoverriderolehere'] = 'Не ви е дозволено да ја пречекорите улогата (id = {$a->roleid}) во контекстот ({$a->context})';
$string['cannotreadfile'] = 'Фајлот ({$a}) не може да биде прочитан';
$string['cannotreadtmpfile'] = 'Грешка при читањето на привремениот фајл';
$string['cannotreaduploadfile'] = 'Не може да се прочита прикачениот фајл';
$string['cannotremovefrommeta'] = 'Селектираниот курс не беше преместен од овој мета курс!';
$string['cannotresetguestpwd'] = 'Не може да ја ресетирате гостинската лозинка';
$string['cannotresetmail'] = 'Грешка при ресетирање на лозинката и праќањето на имејлот за потврда';
$string['cannotresetthisrole'] = 'Не може да се ресетира оваа улога';
$string['cannotrestore'] = 'Ресторирањето не беше завршено поради грешка!';
$string['cannotrestoreadminorcreator'] = 'Само оној што го креирал курсот или админ корисник може да го ресторира во нов курс!';
$string['cannotrestoreadminoredit'] = 'Мора да сте наставник со уредувачки овластувања или админ корисник за да ресторирате во избраниот курс!';
$string['cannotsaveagreement'] = 'Вашиот договор не беше снимен';
$string['cannotsaveblock'] = 'Грешка при снимањето на блок конфигурацијата';
$string['cannotsavecomment'] = 'Коментарот не може да биде снимен';
$string['cannotsavedata'] = 'Податоците не може да бидат снимени';
$string['cannotsavefile'] = 'Не може да се сними фајлот "{$a}"!';
$string['cannotsavemd5file'] = 'Не може да се сними md5 датотеката.';
$string['cannotsavezipfile'] = 'Не може да се сними ZIP датотеката.';
$string['cannotservefile'] = 'Не може да се сервира фајлот - проблем во конфигурацијата на серверот.';
$string['cannotsetparentforcatoritem'] = 'Не може да се назначи родител за категоријата или курсот!';
$string['cannotsetpassword'] = 'Не беше ставена корисничка лозинка!';
$string['cannotsetprefgrade'] = 'Преференцата за начинот на приказ на категоријата оцени {$a} не беше поставена';
$string['cannotsettheme'] = 'Не можеше да се постави темата!';
$string['cannotsetupblock'] = 'Блок табелите НЕ можеа успешно да се постават!';
$string['cannotsetupcapformod'] = 'Не можеа да се постават дозволите за {$a}';
$string['cannotsetupcapforplugin'] = 'Не можеа да се постават дозволите за {$a}';
$string['cannotshowhidecoursesincategory'] = 'Не може да се прикажат/скријат курсевите во категоријата {$a}.';
$string['cannotunassigncap'] = 'Не можеше да се поништи застарената дозвола {$a->cap} од улогата {$a->role}';
$string['cannotunassignrolefrom'] = 'Овој корисник не можеше да се тргне од улогата: {$a}';
$string['cannotunzipfile'] = 'Не може да се отпакува датотеката.';
$string['cannotupdatemod'] = 'Не можеше да се ажурира {$a}';
$string['cannotupdatepasswordonextauth'] = 'Лозинката на надворешниот автор: {$a} е неуспешно ажурирана. Погледнете ги логовите на серверот за повеќе детали.';
$string['cannotupdateprofile'] = 'Грешка во ажурирање на записот за корисник';
$string['cannotupdaterecord'] = 'Записот со ID {$a} не можеше да се ажурира';
$string['cannotupdaterss'] = 'Не можеше да се ажурира RSS';
$string['cannotupdatesubcourse'] = 'Не можеше да се ажурира под-курсот!';
$string['cannotupdateusermsgpref'] = 'Корисничките преференци за пораки не беа ажурирани';
$string['cannotupdateuseronexauth'] = 'Податоците за надворешниот автор: {$a} се неуспешно ажурирани. Погледнете ги логовите на серверот за повеќе детали.';
$string['cannotuploadfile'] = 'Грешка при обработката на прикачен фајл';
$string['cannotuseadmin'] = 'Мора да сте админ корисник за да ја користите оваа страница';
$string['cannotuseadminadminorteacher'] = 'Мора да сте наставник или админ корисник за да ја користите оваа страна';
$string['cannotusepage'] = 'Само натсавници и администратори можат да ја користат оваа страна';
$string['cannotusepage2'] = 'Извинете, не може да ја користите оваа страна';
$string['cannotviewprofile'] = 'Не може да го видите овој кориснички профил';
$string['cannotviewreport'] = 'Не може да го видите овој извештај';
$string['cannotwritefile'] = 'Не можете да пишувате во фајлот ({$a})';
$string['commentmisconf'] = 'ID на коментарот е погрешно конфигурирана';
$string['componentisuptodate'] = 'Компонентата е од последната верзија';
$string['confirmsesskeybad'] = 'Жалам, но Вашиот клуч за сесијата не можеше да биде потврден за да се изврши оваа постапка. Оваа безбедносна мерка ги спречува случајните или злонамерни извршувања на функции во Ваше име. Ве молам осигурајте се дека навистина сакате да ја извршите оваа функција.';
$string['couldnotassignrole'] = 'Се случи сериозна, но неспецифицирана грешка додека се обидувавте да си доделите улога.';
$string['couldnotupdatenoexistinguser'] = 'Не може да се ажурира корисникот - корисникот не постои';
$string['countriesphpempty'] = 'Грешка: Фајлот countries.php во јазичниот пакет {$a} е празен или изгубен.';
$string['coursedoesnotbelongtocategory'] = 'Курсот не ѝ припаѓа на оваа категорија';
$string['coursegroupunknown'] = 'Курсот кој одговара на групата {$a} не е наведен';
$string['courseidnotfound'] = 'ID на курсот не постои';
$string['coursemisconf'] = 'Курсот е неправилно конфигуриран';
$string['csvcolumnduplicates'] = 'Откриени се дупликат колони';
$string['csvemptyfile'] = 'CSV фајлот е празен';
$string['csvfewcolumns'] = 'Недоволен број колони, ве молиме, проверете ја поставката за разграничување';
$string['csvinvalidcols'] = '<b>Невалиден CSV фајл:</b> Првата линија мора да вклучува "Заглавни полиња" и фајлот мора да биде од видот <br />"Expanded Fields/Comma Separated"<br />or<br /> "Expanded Fields with CAVV Result Code/Comma Separated"';
$string['csvinvalidcolsnum'] = 'Невалиден CSV фајл - секоја линија мора да содржи 49 или 70 полиња';
$string['csvweirdcolumns'] = 'Невалиден формат на CSV фајлот - бројот на колони не е постојан!';
$string['dbconnectionfailed'] = '<p>Грешка: Неуспешно воспоставување врска со базата на податоци</p>
<p>Можно е базата на податоци да е преоптоварена или на друг начин да не работи правилно.</p>
<p>Администраторот на страницата исто така треба да провери дали деталите за базата на податоци се правилно наведени во config.php</p>';
$string['dbdriverproblem'] = '<p>Грешка: откриен е проблем со драјверот на базата на податоци</p>
<p>Администраторот на страницата треба да ја потврди конфигурацијата на серверот</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'Откриен е сериозен проблем со сесијата на базата на податоци.<br /><br />Ве молиме, известете го администраторот на серверот.';
$string['dbupdatefailed'] = 'Ажурирањето на базата со податоци е неуспешно';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" не можеше да биде изменето. Пронајдена е зависност со {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'DDL sql грешка во извршувањето';
$string['ddlfieldalreadyexists'] = 'Полето "{$a}" веќе постои';
$string['ddlfieldnotexist'] = 'Полето "{$a->fieldname}" не постои во табелата "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Табелата "{$a}" веќе постои';
$string['ddltablenotexist'] = 'Табелата "{$a}" не постои';
$string['ddlunknownerror'] = 'Непозната грешка во DDL библиотеката';
$string['ddlxmlfileerror'] = 'Пронајдена е грешка во фајл од XML базата на податоци';
$string['ddsequenceerror'] = 'Неточна дефиниција во табелата "{$a}"; може да постои само една авто колона и истата мора да биде дефинирана како клуч.';
$string['destinationcmnotexit'] = 'Модулот за курс избран како дестинација не постои';
$string['detectedbrokenplugin'] = 'Плагинот "{$a}" е дефектен или застарен, не може да продолжи, извинете.';
$string['dmlreadexception'] = 'Грешка при читањето од базата на податоци';
$string['dmltransactionexception'] = 'Грешка во трансакцијата со базата на податоци';
$string['dmlwriteexception'] = 'Грешка при пишување во базата на податоци';
$string['downgradedcore'] = 'ГРЕШКА!!!  Кодот што го користите е постар од верзијата во која се направени овие бази на податоци!';
$string['downloadedfilecheckfailed'] = 'Проверката на преземената датотека не заврши успешно.';
$string['duplicatefieldname'] = 'Дупликат на името на полето "{$a}" е пронајден';
$string['duplicateparaminsql'] = 'ГРЕШКА: дупликат на име на параметар во барањето';
$string['duplicaterolename'] = 'Веќе постои улога со овој назив!';
$string['duplicateroleshortname'] = 'Веќе постои улога со овој скратен назив!';
$string['duplicateusername'] = 'Дупликат корисничко име - прескокнувачки запис';
$string['emailfail'] = 'Праќањето на е-поштата не успеа';
$string['errorcleaningdirectory'] = 'Грешка во чистењето на директориумот "{$a}"';
$string['errorcopyingfiles'] = 'Грешка во копирањето на датотеките';
$string['errorcreatingdirectory'] = 'Грешка во креирањето на директориумот "{$a}"';
$string['errorcreatingfile'] = 'Грешка во креирањето на датотеката "{$a}"';
$string['errorcreatingrole'] = 'Грешка при креирање на улога';
$string['errorfetchingrssfeed'] = 'Грешка при пристап до RSS фид.';
$string['erroronline'] = 'Грешка на линијата {$a}';
$string['errorparsingxml'] = 'Грешка при парсирање XML: {$a->errorstring} на линија {$a->errorline}, чар {$a->errorchar}';
$string['errorreadingfile'] = 'Грешка во читањето на датотеката "{$a}"';
$string['errorsavingrequest'] = 'Настана грешка при обидот да се зачува вашето барање.';
$string['errorsettinguserpref'] = 'Грешка при поставување на преференциите на корисникот';
$string['errorunzippingfiles'] = 'Грешка во отпакувањето на датотеките';
$string['expiredkey'] = 'Истечен клуч';
$string['externalauthpassworderror'] = 'Не-празна лозинка за надворешна проверка';
$string['failtoloadblocks'] = 'Еден или повеќе блокови се регистрирани во базата на податоци, но сите не успеаја да се вчитаат!';
$string['fieldrequired'] = '"{$a}" е потребно поле';
$string['fileexists'] = 'Фајлот постои';
$string['filemismatch'] = 'Несовпаѓање на името на не-основен фајл. Фајлот "{$a->current}" треба да биде {$a->file}';
$string['filenotfound'] = 'Жалам, бараната датотека не можеше да се пронајде';
$string['filenotreadable'] = 'Фајлот не може да се прочита';
$string['filterdoesnothavelocalconfig'] = 'Филтерот {$a} не дозволува локална конфигурација.';
$string['filternotactive'] = 'Филтерот {$a} во моментов не е активен';
$string['filternotenabled'] = 'Филтерот не е овозможен!';
$string['filternotinstalled'] = 'Филтерот {$a} во моментов не е инсталиран';
$string['forumblockingtoomanyposts'] = 'Го надминавте прагот на праќање за овој форум.';
$string['generalexceptionmessage'] = 'Исклучок - {$a}';
$string['gradepubdisable'] = 'Објавување на оценката е оневозможено';
$string['groupalready'] = 'Корисникот веќе припаѓа на групата {$a}';
$string['groupexistforcourse'] = 'Групата "{$a}" веќе постои за овој курс';
$string['groupnotaddederror'] = 'Групата "{$a}" не е додадена';
$string['groupunknown'] = 'Групата {$a} не е вклучена во наведениот курс';
$string['groupusernotmember'] = 'Корисникот не е член на оваа група.';
$string['guestnocomment'] = 'На гости не им е дозволено да постираат коментари!';
$string['guestnoeditprofile'] = 'Гостинот не може да го менува нивниот профил';
$string['guestnoeditprofileother'] = 'Профилот на гостинот не може да се менува';
$string['guestnorate'] = 'На гостите не им е дозволено да оценуваат';
$string['guestsarenotallowed'] = 'Гостинскиот корисник не смее да го прави ова';
$string['hackdetected'] = 'Откриен е хакерски напад!';
$string['hashpoolproblem'] = 'Погрешна содржина на pool фајлот {$a}.';
$string['headersent'] = 'Заглавијата се веќе пратени';
$string['importformatnotimplement'] = 'Извинете, импортирањето на овој формат сè уште не е имплементирано!';
$string['incorrectext'] = 'Фајлот има неточна наставка';
$string['installproblem'] = 'Обично не е можно да се опоравите од грешките активирани за време на инсталацијата, можеби ќе треба да креирате нова база на податоци или да користите друг префикс на базата на податоци ако сакате да се обидете повторно со инсталацијата.';
$string['internalauthpassworderror'] = 'Недостасува лозинка или невалидни параметри на лозинка за внатрешна проверка';
$string['invalidaccess'] = 'До оваа страница не беше пристапено правилно';
$string['invalidaccessparameter'] = 'Невалиден пристапен параметар';
$string['invalidaction'] = 'Невалиден параметар на акција';
$string['invalidactivityid'] = 'Невалидна ID на акција';
$string['invalidadminsettingname'] = 'Невалидно админско подесување ({$a})';
$string['invalidargorconf'] = 'Не беа испорачани валидни аргументи или неправилна конфигурација на серверот';
$string['invalidarguments'] = 'Не беа испорачани валидни аргументи';
$string['invalidblockinstance'] = 'Невалидна блок-инстанца за: {$a}';
$string['invalidbulkenrolop'] = 'Побарана е невалидна операција за булк запишување.';
$string['invalidcategory'] = 'Неточна категорија!';
$string['invalidcategoryid'] = 'Неточна идентификација на категорија!';
$string['invalidcomment'] = 'Коментарот е неточен';
$string['invalidcommentarea'] = 'Невалиден простор за коментари';
$string['invalidcommentid'] = 'Невалидна идентификација на коментар';
$string['invalidcommentitemid'] = 'Невалидна идентификација на дел од коментар';
$string['invalidcommentparam'] = 'невалидни параметри на коментар';
$string['invalidcomponent'] = 'Невалидно име на коментар';
$string['invalidconfirmdata'] = 'Невалиден датум на потврда';
$string['invalidcontext'] = 'Невалиден контекст';
$string['invalidcourse'] = 'Невалиден курс';
$string['invalidcourselevel'] = 'Неточно ниво на контекстот';
$string['invalidcoursemodule'] = 'Невалидна ID на модул на курс';
$string['invalidcoursenameshort'] = 'Невалидно скратено име на курс';
$string['invaliddata'] = 'Поднесените податоци се невалидни';
$string['invaliddevicetype'] = 'Невалиден вид на уред';
$string['invalidelementid'] = 'Невалидна идентификација на елемент!';
$string['invalidentry'] = 'Ова не е валиден запис!';
$string['invalidevent'] = 'Невалиден настан';
$string['invalidfieldname'] = '"{$a}" не е важечко име на поле';
$string['invalidfiletype'] = '"{$a}" не е валиден тип да датотека';
$string['invalidformatpara'] = 'Неточен формат на изборен параметар';
$string['invalidformdata'] = 'Неточни податоци во образецот';
$string['invalidfunction'] = 'Неточна функција';
$string['invalidgradeitemid'] = 'Погрешен ID на степен';
$string['invalidgroupid'] = 'Наведен е погрешен ID на групата';
$string['invalidipformat'] = 'Невалиден формат на IP адреса';
$string['invaliditemid'] = 'Невалиден ID на ставка';
$string['invalidkey'] = 'Неточен клуч';
$string['invalidlegacy'] = 'Неточна дефиниција на наследна улога за видот: {$a}';
$string['invalidmd5'] = 'невалидна md5';
$string['invalidmode'] = 'Невалиден режим ({$a})';
$string['invalidmodule'] = 'Невалиден модул';
$string['invalidmoduleid'] = 'Невалиден ID на модул: {$a}';
$string['invalidmodulename'] = 'Невалидно име на модул: {$a}';
$string['invalidnum'] = 'Невалидна нумеричка вредност';
$string['invalidnumkey'] = '$conditions низата може да не содржи нумерички клучеви, ве молиме поправете го кодот!';
$string['invalidoutcome'] = 'Неточен ID за исход';
$string['invalidpagesize'] = 'Невалидна големина на страна';
$string['invalidpasswordpolicy'] = 'Невалидна политика за лозинка';
$string['invalidpaymentmethod'] = 'Невалиден начин на плаќање: {$a}';
$string['invalidqueryparam'] = 'ГРЕШКА: Неточен број на параметри за пребарување. Очекуван {$a->expected}, добиен {$a->actual}.';
$string['invalidratingarea'] = 'Невалиден простор за оценување';
$string['invalidrequest'] = 'Невалидно барање';
$string['invalidrole'] = 'Невалидна улога';
$string['invalidroleid'] = 'Невалидна ID на улога';
$string['invalidscaleid'] = 'Неточна ID на скала';
$string['invalidsection'] = 'Записот за модулот на курсот содржи невалиден дел';
$string['invalidshortname'] = 'Тоа е невалидно скратено име на курс';
$string['invalidstatedetected'] = 'Нешто не е во ред: {$a}. Ова нормално никогаш не треба да се случува.';
$string['invalidurl'] = 'Невалиден URL';
$string['invaliduser'] = 'Неважечки корисник';
$string['invaliduserid'] = 'Неважечка корисничка идентификација';
$string['invalidxmlfile'] = '"{$a}" не е валидна XML датотека';
$string['iplookupfailed'] = 'Не беа пронајдени гео информации за оваа IP адреса {$a}';
$string['iplookupprivate'] = 'Не може да се прикаже пребарување на приватни IP адреси';
$string['ipmismatch'] = 'Несовпаѓање на IP адресата на клиентот';
$string['listcantmovedown'] = 'Ставката не беше поместена надолу, бидејќи таа е последната од нејзините врсници';
$string['listcantmoveleft'] = 'Ставката не беше преместена лево, затоа што нема родител';
$string['listcantmoveright'] = 'Ставката не беше преместена десно, бидејќи нема врсник кој може да и биде ставен како родител. Поместете ја под друг врсник и потоа можете да ја поместите десно.';
$string['listcantmoveup'] = 'Ставката не беше поместена нагоре, бидејќи е прва од нејзините врсници';
$string['listnochildren'] = 'Не се пронајдени под-ставки (деца)';
$string['listnoitem'] = 'Ставката не е најдена';
$string['listnopeers'] = 'Не се најдени врсници за оваа ставка';
$string['listupdatefail'] = 'DB операцијата не успеа при уредување на хиерархијата на листата';
$string['logfilenotavailable'] = 'Логовите не се достапни';
$string['loginasnoenrol'] = 'Не можете да ги запишувате и да бришите во курс кога сте во сесија „Најави се како“';
$string['loginasonecourse'] = 'Не можете да влезете во курсот.<br /> Треба да излезете од „Најави се како“ пред да влезете во друг курс.';
$string['messagingdisable'] = 'Пораките се оневозможени на оваа страница';
$string['mimetexnotexecutable'] = 'Прилагодениот миметекс не може да се изврши!';
$string['missing_moodle_backup_xml_file'] = 'Недостасува бекап XML фајлот: {$a}';
$string['missingfield'] = 'Полето "{$a}" недостасува';
$string['missingkeyinsql'] = 'ГРЕШКА: недостасува параметрот "{$a}" во низата';
$string['missingparam'] = 'Задолжителниот параметар ({$a}) недостасува';
$string['missingparameter'] = 'Недостасува параметар';
$string['missingrequiredfield'] = 'Некои задолжителни полиња недостасуваат';
$string['missinguseranditemid'] = 'Недостасуваat ID на корисник и ID на ставка';
$string['missingvarname'] = 'Недостасува име на задолжителна променлива!';
$string['mixedtypesqlparam'] = 'ГРЕШКА: Мешани типови на параметри за sql пребарување!!';
$string['mnetdisable'] = 'MNET е оневозможен';
$string['moduledisable'] = 'Модулот ({$a}) за овој конкретен курс беше оневозможен';
$string['moduledoesnotexist'] = 'Овој модул не постои';
$string['moduleinstancedoesnotexist'] = 'Инстанцата на овој модул не постои';
$string['modulemissingcode'] = 'Недостасува функцијата која треба да се изврши од модулот {$a}.';
$string['multiplerecordsfound'] = 'Пронајдени се повеќе записи, а очекуван беше само еден запис.';
$string['multiplerestorenotallow'] = 'Не е дозволено да се изврши повеќекратно враќање!';
$string['mustbeloggedin'] = 'Мора да сте најавени за да го направите ова';
$string['mustbeteacher'] = 'Мора да сте наставник за да гледате на оваа страница.';
$string['myisamproblem'] = 'Табелите со бази на податоци користат мотор за база на податоци MyISAM, а препорачливо е да користите мотор што соодветствува на ACID, со целосна поддршка за трансакции како што е InnoDB.';
$string['needcopy'] = 'Мора првин нешто да ископирате!';
$string['needcoursecategroyid'] = 'Мора да наведете или идентификација на курс или категорија';
$string['needphpext'] = 'Мора да додадете {$a} поддршка на вашата PHP инсталација';
$string['noadmins'] = 'Нема администратори!';
$string['noblocks'] = 'Не се пронајдени блокови!';
$string['nocapabilitytousethisservice'] = 'Корисникот го нема потребното овластување за користење на оваа услуга';
$string['nocategorydelete'] = 'Категоријата \'{$a}\' не може да биде избришана!';
$string['nocontext'] = 'Жалам, но овој курс не е валиден.';
$string['nodata'] = 'Нема податоци';
$string['noexistingcategory'] = 'Нема постоечка категорија';
$string['nofile'] = 'Фајлот не е одреден';
$string['nofiltersenabled'] = 'Не се овозможени филтри.';
$string['nofolder'] = 'Побараниот именик не постои';
$string['noformdesc'] = 'За оваа активност не е пронајден описен фајл во formslib форма.';
$string['noguest'] = 'Нема гости овде!';
$string['noinstances'] = 'Нема инстанци од {$a} во овој курс!';
$string['nologinas'] = 'Не Ви е дозволено да се најавите како тој корисник';
$string['nonmeaningfulcontent'] = 'Содржина без смисла';
$string['noparticipants'] = 'Не се пронајдени учесници за овој курс';
$string['noparticipatorycms'] = 'Жалам, но немате модули за учество на кои може да известувате.';
$string['nopermissions'] = 'Жалам, но немате доволно пермисии да го направите тоа ({$a})';
$string['nopermissiontocomment'] = 'Не можете да додавате коментари';
$string['nopermissiontodelentry'] = 'Не можете да ги бришете записите на други!';
$string['nopermissiontoeditcomment'] = 'Не можете да уредувате туѓи коментари!';
$string['nopermissiontohide'] = 'Немате дозвола за да скриете!';
$string['nopermissiontoimportact'] = 'Ги немате потребните овластувања за импортирање активности во овој курс';
$string['nopermissiontolock'] = 'Нема дозвола за заклучување!';
$string['nopermissiontomanagegroup'] = 'Ги немате потребните овластувања за уредување групи';
$string['nopermissiontorate'] = 'Не е дозволено оценување на ставки!';
$string['nopermissiontoshow'] = 'Немате дозвола да го видите ова!';
$string['nopermissiontounlock'] = 'Немате дозвола да отклучите!';
$string['nopermissiontoviewgrades'] = 'Не може да ги видите оцените.';
$string['nopermissiontoviewletergrade'] = 'Недостасува дозвола за прегледување на оценките изразени со букви';
$string['nopermissiontoviewpage'] = 'Не ви е дозволено да ја прегледувате оваа страница';
$string['nosite'] = 'Не беше пронајден курс од највисоко ниво!';
$string['nositeid'] = 'Нема ID на страната';
$string['nostatstodisplay'] = 'Извинете, нема достапни податоци за прикажување';
$string['notallowedtoupdateprefremotely'] = 'Не ви е дозволено да ја ажурирате оваа преференца на корисник од далечина';
$string['notavailable'] = 'Тоа не е достапно во моментов';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Не сте член/ка на оваа група за курс';
$string['notownerofkey'] = 'Вие не сте сопственик на овој клуч';
$string['nousers'] = 'Нема таков корисник!';
$string['onlyadmins'] = 'Само администратори можат да го направат тоа.';
$string['onlyeditingteachers'] = 'Само наставници кои изменуваат можат да го направат тоа.';
$string['onlyeditown'] = 'Може да ги уредувате само Вашите информации';
$string['orderidnotfound'] = 'ID на командата {$a} не е пронајден';
$string['pagenotexist'] = 'Се случи необична грешка (обид да се дојде до страница која не постои)';
$string['pathdoesnotstartslash'] = 'Не се доставени валидни аргументи, патеката не започнува со коса црта!';
$string['pleasereport'] = 'Ако имате време, кажете ни што направивте кога се појави грешката:';
$string['pluginrequirementsnotmet'] = 'Додатокот "{$a->pluginname}" ({$a->pluginversion}) не може да се инсталира. Бара понова верзија од Moodle (сега користите {$a->currentmoodle}, а Ви треба {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Грешка: префиксот на табелата на базата на податоци не може да биде празен ({$a})</p>
<p>Администраторот на страницата мора да го реши овој проблем.</p>';
$string['prefixtoolong'] = '<p>Грешка: префиксот на табелата на базата на податоци е предолг ({$a->dbfamily})</p>
<p>Администраторот на страницата мора да го реши овој проблем. Максималната должина за префиксите на табелата во {$a->dbfamily} е {$a->maxlength} карактери.</p>';
$string['processingstops'] = 'Обработката запира овде. Останатите записи се игнорирани.';
$string['redirecterrordetected'] = 'Откриен е обид за неподдржано пренасочување, извршувањето на скриптата е прекинато';
$string['refoundto'] = 'Може да се врати на {$a}';
$string['refoundtoorigi'] = 'Вратено во оригиналната сума: {$a}';
$string['remotedownloadnotallowed'] = 'Преземање компоненти на Вашиот сервер не е дозволено (allow_url_fopen е исклучено). <br /><br />Мора да ја преземете <a href="{$a->url}">{$a->url}</a> датотеката сами, да ја копирате на "{$a->dest}" во Вашиот сервер и да ја отпакувате таму.';
$string['reportnotavailable'] = 'Овој вид на извештај е достапен само за курсот на страницата';
$string['requireloginerror'] = 'Курсот или активноста не е достапен.';
$string['restore_path_element_missingmethod'] = 'Недостасува методот за враќање {$a}. Таа мора да биде дефинирана од развивач.';
$string['restore_path_element_noobject'] = 'Објектот за ресторација {$a} не е објект.';
$string['restorechecksumfailed'] = 'Некаков проблем се случи со информациите за враќање зачувани во вашата сесија. Проверете ги ограничувањата на вашата PHP меморија / DB пакет. Ресторацијата запре.';
$string['restrictedcontextexception'] = 'Извинете, извршувањето на надворешната функција го нарушува ограничувањето на контекстот.';
$string['restricteduser'] = 'Жалам, но Вашата сегашна сметка "{$a}" е спречена да го прави тоа.';
$string['reverseproxyabused'] = 'Овозможено е обратно прокси, не може да се пристапи до серверот директно, извинете.<br />Ве молиме контактирајте го администраторот на страницата.';
$string['rpcerror'] = 'Упс! Вашата комуникација со MNET не успеа! Еве ја пораката за грешка да ја пренесете на вашиот администратор: {$a}';
$string['scheduledbackupsdisabled'] = 'Закажаните бекапи се оневозможени од администраторот на серверот';
$string['secretalreadyused'] = 'Линкот за промена на лозинка е веќе искористен, лозинката не е променета';
$string['sectionnotexist'] = 'Оваа секција не постои';
$string['sendmessage'] = 'Прати порака';
$string['servicedonotexist'] = 'Услугата не постои';
$string['sessioncookiesdisable'] = 'Неправилно користење на require_key_login() - колачињата на сесијата мора да бидат оневозможени!';
$string['sessionerroruser'] = 'На Вашата сесија и истече времето. Ве молам најавете се повторно.';
$string['sessionerroruser2'] = 'Грешка на серверот, што влијае на сесијата. Најавете се повторно или рестартирајте го прелистувачот.';
$string['sessionipnomatch'] = 'Жалам, но Вашата IP адреса најверојатно е сменета откако се најавивте за првпат. Оваа безбедносна мерка ги спречува кракерите да го украдат Вашиот идентитет додека сте најавени на овој сајт. Нормалните корисници не би требало да ја гледаат оваа порака – Ве молам побарајте помош од администраторот на сајтот.';
$string['sessionwaiterr'] = 'Истече времето додека чекавте заклучување на сесијата.<br />Почекајте да завршат тековните барања и обидете се повторно подоцна.';
$string['socksnotsupported'] = 'SOCKS5 проксито не е поддржано во PHP4';
$string['spellcheckernotconf'] = 'Проверувачот на спелинг не е конфигуриран';
$string['sslonlyaccess'] = 'Поради безбедносни причини, само https конекции се дозволени, извинете.';
$string['statscatchupmode'] = 'Статистиките се обработуваат. Досега {$a->daysdone} дена беа обработени и {$a->dayspending} ќе бидат обработени. Проверете наскоро!';
$string['statsnodata'] = 'Нема достапни податоци за таа комбинација на курсот и временскиот период';
$string['storedfilecannotcreatefiledirs'] = 'Не може да се креира локален pool именик, ве молиме проверете ги дозволите за фајлови.';
$string['storedfileproblem'] = 'Непознат исклучок поврзан со локалниот фајл ({$a})';
$string['tagdisabled'] = 'Таговите се оневозможени!';
$string['tagnotfound'] = 'Наведениот таг не е пронајден во базата на податоци';
$string['targetdatabasenotempty'] = 'Целната база на податоци не е празна. Трансферот е прекинат од безбедносни причини.';
$string['textconditionsnotallowed'] = 'Не се дозволени споредби на условите за текстуална колона. Користете sql_compare_text () во вашето барање.';
$string['themenotinstall'] = 'Оваа тема не е инсталирана!';
$string['tokengenerationfailed'] = 'Не можеше да се генерира нов токен.';
$string['transactionvoid'] = 'Трансакцијата не може да се поништи затоа што е веќе поништена';
$string['unenrolerror'] = 'Настана грешка при обидот да се отпише таа личност';
$string['unicodeupgradeerror'] = 'Жалам, но Вашата база не е во Unicode и оваа верзија на Moodle не може да ја мигрира базата. Надградете до Moodle 1.7.x и извршете Unicode миграција од администраторската страница. Откако е ова завршено, може да се вратите на Moodle {$a}.';
$string['unknowaction'] = 'Непозната акција!';
$string['unknowcategory'] = 'Непозната категорија!';
$string['unknowcontext'] = 'Контекстот ({$a}) е непознат во get_child_contexts!';
$string['unknowformat'] = 'Форматот е непознат ({$a})';
$string['unknownbackupexporterror'] = 'Непозната грешка при подготвување на информации за импорт';
$string['unknownblockregion'] = 'Црниот регион \'{$a}\' не е препознаен на оваа страница.';
$string['unknowncontext'] = 'Ова е непознат контекст.';
$string['unknowncourse'] = 'Непознат курс е именуван "{$a}"';
$string['unknowncourseidnumber'] = 'Непозната ID на курс "{$a}"';
$string['unknowncourserequest'] = 'Непознато барање за курс';
$string['unknownfiletype'] = 'Грешка непознат вид на фајл';
$string['unknowngroup'] = 'Непозната група "{$a}"';
$string['unknownhelp'] = 'Непозната тема за помош {$a}';
$string['unknownjsinrequirejs'] = 'Не е пронајдена JS библиотеката: {$a}';
$string['unknownmodulename'] = 'Непознато име на модул за образецот';
$string['unknownrole'] = 'Непозната улога "{$a}"';
$string['unknownsortcolumn'] = 'Непознато сортирање колони {$a}';
$string['unknownuseraction'] = 'Жалам, не ја разбирам оваа корисничка акција.';
$string['unknownuserselector'] = 'Непознат бирач на корисници';
$string['unknoworder'] = 'Непознато подредување';
$string['unknowparamtype'] = 'Непознат вид на параметар: {$a}';
$string['unknowquestiontype'] = 'Вид на прашање што не е поддржан {$a}';
$string['unknowuploadaction'] = 'Грешка: Непозната акција за прикачување ({$a})';
$string['unspecifycourseid'] = 'Мора да наведете идентификација на курсот, кратко име или број';
$string['unsupportedevent'] = 'Не е поддржан видот на настан';
$string['unsupportedstate'] = 'Не е поддржана состојбата на комплетирање';
$string['unsupportedwebserver'] = 'Софтверот за веб сервер ({$a}) не е поддржан, извинете.';
$string['upgraderequires19'] = 'Грешка: Новата верзија на Moodle е инсталирана на серверот, за жал, надградбата од претходната верзија не е поддржана.<br />Ве молиме извршете апгрејд до последната 1.9.x верзија. Можете исто така да се вратите на претходната верзија со повторно инсталирање на оригиналните фајлови.';
$string['upgraderunning'] = 'Веб-страницата се ажурира, обидете се повторно подоцна.';
$string['urlnotdefinerss'] = 'Нема дефинирано URL за RSS фидот';
$string['useradmineditadmin'] = 'Само администраторите имаат дозвола да менуваат сметки на други администратори';
$string['useradminodelete'] = 'Админ сметки не можат да се избришат';
$string['userautherror'] = 'Непознат плагин за автентикација';
$string['userauthunsupported'] = 'Плагинот за автентикација не е поддржан овде';
$string['useremailduplicate'] = 'Дупликат адреса';
$string['usermustbemnet'] = 'Корисниците во MNET списокот за контрола на пристап мора да бидат далечински корисници на MNET';
$string['usernotaddederror'] = 'Корисникот "{$a}" не е додаден – непозната грешка';
$string['usernotaddedregistered'] = 'Корисникот "{$a}" не е додаден – веќе е регистриран';
$string['usernotavailable'] = 'Деталите за овој корисник не се достапни за Вас.';
$string['usernotdeletedadmin'] = 'Корисникот не е избришан - не може да се бришат администраторски сметки';
$string['usernotdeletederror'] = 'Корисникот не е избришан - грешка';
$string['usernotdeletedmissing'] = 'Корисникот не е избришан - не можеше да се најде корисничкото име';
$string['usernotdeletedoff'] = 'Корисникот не е избришан - бришење не е дозволено';
$string['usernotincourse'] = 'Овој корисник не е во овој курс!';
$string['usernotrenamedadmin'] = 'Н еможе да се преименуваат админ сметки';
$string['usernotrenamedexists'] = 'Името на корисникот не е променето - новото име е веќе во употреба.';
$string['usernotrenamedmissing'] = 'Името на корисникот не е променето - не може да се пронајде старото име.';
$string['usernotrenamedoff'] = 'Корисникот не е преименуван - преименување не е дозволено';
$string['usernotupdatedadmin'] = 'Не може да се ажурираат администраторски сметки';
$string['usernotupdatederror'] = 'Корисникот не е ажуриран - грешка';
$string['usernotupdatednotexists'] = 'Корисникот не е ажуриран - не постои';
$string['userquotalimit'] = 'Го достигнавте ограничувањето за датотеки според вашата квота.';
$string['userselectortoomany'] = 'user_selector доби повеќе од еден избран корисник, иако мултиселект е неточен.';
$string['wrongcall'] = 'Оваа скрипта е погрешно именувана';
$string['wrongcontextid'] = 'ID-то за контекстот е неточен (не може да го пронајде)';
$string['wrongdestpath'] = 'Погрешна дестинација.';
$string['wrongroleid'] = 'Погрешна ID на улога!';
$string['wrongsourcebase'] = 'Погрешна изворна адреса.';
$string['wrongusernamepassword'] = 'Погрешен корисник или лозинка';
$string['wrongzipfilename'] = 'Погрешна ZIP датотека.';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Не може да биде креиран курс - нема дозволи';
$string['wwwrootmismatch'] = 'Откриен е неточен пристап, на овој сервер може да се пристапи само преку "{$a}" адреса, извинете.<br />Ве молиме известете го администраторот на серверот.';
$string['wwwrootslash'] = 'Неточен $CFG->wwwroot е откриен во config.php, не смее да содржи црта на последното место.<br />е молиме известете го администраторот на серверот.';
$string['xmldberror'] = 'XMLDB error!';
$string['youcannotdeletecategory'] = 'Не можете да ја избришете категоријата \'{$a}\' затоа што не можете ниту да ја избришете содржината, ниту да ја преместите на друго место.';
